Subject: Re: [httpwg/http-extensions] more tweaks for #330 (83606e8)

From: HTTP issue updates <[email-masked]>
Date: Fri, 04 Aug 2017 00:32:04 -0700

I think that you should say:

> Clients opting not to consult DNS ought to do so only do so if they have a high degree of confidence that the certificate is legitimate.  For instance, clients might decide not to consult DNS only if they receive proof of inclusion in a Certificate Transparency log {{?RFC6929}} or they have a recent OCSP response {{?RFC6960}} (maybe using the "status_request" TLS extension {{?RFC6066}}) showing that the certificate was not revoked."

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/httpwg/http-extensions/commit/83606e8f14e8a52b2298eb4d60a2944480d78dbc#commitcomment-23474516

---

From: HTTP issue updates <[email-masked]>
Date: Fri, 04 Aug 2017 00:59:24 -0700

SGTM

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/httpwg/http-extensions/commit/83606e8f14e8a52b2298eb4d60a2944480d78dbc#commitcomment-23474838

---

From: HTTP issue updates <[email-masked]>
Date: Wed, 16 Aug 2017 10:43:45 -0700

Done, with some tweaks. Thanks.

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/httpwg/http-extensions/commit/83606e8f14e8a52b2298eb4d60a2944480d78dbc#commitcomment-23680638